RDISTD(1)

NAME
rdistd - remote file distribution server program

SYNOPSIS
rdistd [-DV] -S

DESCRIPTION
rdistd is the server program for the rdist(1) command. It is normally run by rdist via rsh(1) or ssh(1).

The options are as follows:

-D  Enable debugging messages. Messages are logged via syslog(3).

-S  This argument must be specified for normal usage. It exists to prevent the accidental execution of rdistd since it usually resides somewhere in a normal user's PATH.

-V  Print version information and exit.

SEE ALSO
rdist(1), rsh(1), ssh(1)